:root {
    --ss-color-61671: #3A0B0B;
    --ss-color-75318: #F0E5D8;
    --ss-color-75319: #D9BF77;
    --ss-color-75323: #F6CCE6;
    --ss-color-61671-dark: #210000;
    --ss-color-75318-dark: #d7ccbf;
    --ss-color-75319-dark: #c0a65e;
    --ss-color-75323-dark: #ddb3cd;
}


:root {
  --ss-header-background-color: var(--ss-color-61671);
  --ss-header-background-alpha: calc(100% * 0.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 65.28046421663443%;
  --ss-header-title-color: #181818;
    --ss-header-title-font-family: 'Questrial', sans-serif;
  --ss-header-title-font-size: 34px;
  --ss-header-tagline-color: #333333;
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 23px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: #5F5F62;
}


.site-container {
    font-family: 'Questrial', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Questrial', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 15px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Playfair Display', serif;
}


.post-button {
    border-style: solid;


  border-radius: 13px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-61671);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/4P_NGCk_3ZzO0RRTQOW1ZECHnvkkAbb0sskSNt504Qk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/99719/photos/23614711/Stacy_Cover_Photo_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

